» Ubuntu » Пакеты

Error

two or more packages specified (bootcd-ia64 natty)